﻿body { color:Gray; font-family:Comic Sans MS;}
.main_table{ width:100%;}
.main_table3{ width:960px;}
.main_table2{ width:940px; background-image:url(../images/banner-bg.png); height:290px; background-repeat:no-repeat; }
.main_table12{ width:1000px; background-image:url(../ourproduct/banner-bg26.jpg); height:340px; background-repeat:no-repeat; }
.table_td1{ width:20%; height:140px;}
.table_td2{ width:20%; height:110px;}
.table_td3{ width:60%;}
.slider_td{ height:250px; background-color:White; padding-left:3px; vertical-align:top; padding-top:2px;}
.slider_td33{ height:286px; background-color:White; padding-left:3px; vertical-align:top;}
.footer{ height:60px; background-color:#5BB0EC; vertical-align:bottom; padding-bottom:5px; color:White;}
.footer12{ height:60px; background-color:#5BB0EC; vertical-align:bottom;  color:White;}
.link_style{ text-decoration:none; color:White;}
.link_style:hover{ color:Black;}
.cnt_td3{ padding-left:6px; height:10px; font-size:26px; font-weight:bolder; padding-top:5px;}
.texbox_p{ width:400px; height:20px;}
.texbox_p1{width:400px; height:60px;}
.cnt_td{ width:600px; padding-top:15px;padding-left:6px; height:40px; font-size:16px;}
.buttonsize{ width:80px; height:30px;}
.cnt_td4{ padding-top:15px;padding-left:5px; height:40px; font-size:14px;  }
.b_padding{ padding-top:8px;}
.b_padding2{ padding-left:5px; width:20px;}
.b_padding3{ width:100px; font-size:20px; font-weight:bolder; width:220px; color:#72ACDC;}

.bgcolor1{ background-color:#009ED6; height:70px;}
.bgcolor12{ background-color:White; height:70px;}
.tablepadding{ width:60%; background-color:White; height:242px;}
.logo_td1{ width:200px; height:128px; padding-bottom:25px; vertical-align:bottom; padding-left:5px; color:White; font-size:30px; font-family:@MS PMincho;}
.logo_td2{ width:500px;}
.logo_td3{ width:240px; padding-bottom:1px; vertical-align:bottom; color:White;}
.padding1{ width:235px;  border-left:solid 4px #E5E5E5; border-top:solid 4px #E5E5E5;}
.padding65{ width:235px;  border-left:solid 4px #E5E5E5; border-top:solid 4px #E5E5E5; border-bottom:solid 4px #E5E5E5;}
.padding13{ padding-left:45px;}
.padding14{ width:1000px;}
.padding2{ width:235px; border-left:solid 4px #E5E5E5; border-top:solid 4px #E5E5E5;}
.powered{ font-size:12px; color:#5BB0EC; padding-right:5px;}

.padding3{ width:235px; border-right:solid 4px #E5E5E5; border-top:solid 4px #E5E5E5; border-left:solid 4px #E5E5E5;}
.padding93{ width:235px; border-right:solid 4px #E5E5E5; border-top:solid 4px #E5E5E5; border-left:solid 4px #E5E5E5; border-bottom:solid 4px #E5E5E5;}
.td_back{ height:500px; background-color:White;}
.footer_table{ width:940px;}
.td_width{ width:230px;}
.td_width1{ height:16px; border-right:solid 2px white;}
.footertd{ width:240px;}
.footer_table{ width:940px;}
.padding8{ padding-right:5px;} 
.padding88{ padding-right:5px; vertical-align:bottom; padding-bottom:5px; font-size:15px;} 
.td_design{ font-size:15px; font-weight:bolder;}
.td_design1{ font-size:12px;}
.td_design3{ font-size:10px;}
.img_boarder{ border:solid 3px #E5E5E5;}

.content_table{ width:313px; padding-left:5px; font-size:20px; font-weight:bolder;}
.padding4{ padding-top:15px; text-align:justify; padding-left:5px; padding-right:15px; vertical-align:top; font-size:13px; color:#666666;}
.padding14{ padding-top:15px; text-align:justify; padding-left:5px; padding-right:15px; vertical-align:top; font-size:14px;  color:Gray;}
.padding5{ padding-top:5px;}
.padding95{ padding-top:35px;}
.marq_padding{ padding-bottom:10px;}
.tdstyle1{ font-size:16px; padding-left:42px; padding-bottom:10px;}

.slidertd{ }

#rotating-item-wrapper {
	position: relative;
	width:940px;
	height:240px;
}
.rotating-item {
	display: none;
	position:absolute;
	top: 0;
	left: 0;
	
}

/*  Our Client Page CSS  */

.bg_img1{ background-image:url(../ourproduct/white-round-top.jpg); height:15px; width:1000px; background-repeat:no-repeat;}
.bg_img2{ background-image:url(../ourproduct/white-round-mid.jpg); height:40px; width:1000px; background-repeat:repeat-y;}
.bg_img3{ background-image:url(../ourproduct/white-round-bottom.jpg); height:15px; width:1000px; background-repeat:no-repeat;}
.client_td1{ width:100px; padding-right:5px;}
.client_td2{ width:786px; padding-left:20px;}
.text_type{ font-size:14px; font-family:Arial; }

.client_td3{ width:50px;}
.client_td4{ height:10px;}
.client_td5{ height:50px;}

/*  OurProduct Page CSS  */


.prod_align1{ text-align:center; padding-left:32px;}
.td_height{ height:60px; vertical-align:bottom; font-size:29px; padding-left:10px; padding-bottom:19px;}
.content_padding{ padding-left:60px;font-size:17px; font-weight:bolder;}
.content_padding1{ padding-left:55px;font-size:13px;}
.content_padding2{ padding-left:55px;font-size:11px;}










